<!doctype html>

<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Begin Jekyll SEO tag v2.6.1 -->
<title>Definition of sales | Urban Template</title>
<meta name="generator" content="Jekyll v4.0.0" />
<meta property="og:title" content="Definition of sales" />
<meta property="og:locale" content="en_US" />
<meta name="description" content="A person or organization expressing an interest in acquiring the offered item of value is referred to as a potential buyer, prospective customer or prospect. Buying and selling are understood to be two sides of the same “coin” or transaction. Both seller and buyer engage in a process of negotiation to consummate the exchange of values. The exchange, or selling, process has implied rules and identifiable stages." />
<meta property="og:description" content="A person or organization expressing an interest in acquiring the offered item of value is referred to as a potential buyer, prospective customer or prospect. Buying and selling are understood to be two sides of the same “coin” or transaction. Both seller and buyer engage in a process of negotiation to consummate the exchange of values. The exchange, or selling, process has implied rules and identifiable stages." />
<link rel="canonical" href="https://teal-worm.cloudvent.net/sales/2016/08/06/definition-of-sales/" />
<meta property="og:url" content="https://teal-worm.cloudvent.net/sales/2016/08/06/definition-of-sales/" />
<meta property="og:site_name" content="Urban Template" />
<meta property="og:type" content="article" />
<meta property="article:published_time" content="2016-08-06T00:00:00+00:00" />
<script type="application/ld+json">
{"description":"A person or organization expressing an interest in acquiring the offered item of value is referred to as a potential buyer, prospective customer or prospect. Buying and selling are understood to be two sides of the same “coin” or transaction. Both seller and buyer engage in a process of negotiation to consummate the exchange of values. The exchange, or selling, process has implied rules and identifiable stages.","@type":"BlogPosting","headline":"Definition of sales","dateModified":"2016-08-06T00:00:00+00:00","datePublished":"2016-08-06T00:00:00+00:00","url":"https://teal-worm.cloudvent.net/sales/2016/08/06/definition-of-sales/","mainEntityOfPage":{"@type":"WebPage","@id":"https://teal-worm.cloudvent.net/sales/2016/08/06/definition-of-sales/"},"@context":"https://schema.org"}</script>
<!-- End Jekyll SEO tag -->

		<link type="application/atom+xml" rel="alternate" href="https://teal-worm.cloudvent.net/feed.xml" title="Urban Template" />

		<link rel="stylesheet" href="/css/screen.css">

		<link rel="apple-touch-icon" href="/apple-touch-icon.png">
		<link rel="icon" type="image/png" href="/touch-icon.png" sizes="192x192">
		<link rel="icon" type="image/png" href="/images/favicon.png">

		
	</head>
	<body>
		<header>
			<div class="container">
				<h1 class="company-name"><a href="/"><img src="/images/logo.svg" alt="COVID19" width="150"></a></h1>
				<nav>
	<a class="nav-toggle" id="open-nav" href="#">&#9776;</a>
	<ul>
		
			
			

			
			<li><a href="/poster/" class="" >Poster</a></li>
		
			
			

			
			<li><a href="/blog/" class="" >Blog</a></li>
		
			
			

			
			<li><a href="/about/" class="" >About</a></li>
		
			
			

			
			<li><a href="/contact/" class="" >Contact</a></li>
		
	</ul>
</nav>

			</div>
		</header>
		<section class="hero">
	<div class="container" >
		
			<h2>Definition of sales</h2>
		
		
	</div>
</section>

<section>
	<div class="blog-post text-container">
		<p class="post-details">
	
		<span class="blog-filter">
			<a href="/category/sales/">Sales</a>
		</span>
	
	<span class="post-date">August 06, 2016</span>
</p>

		<div class="post-content">
			<p>A person or organization expressing an interest in acquiring the offered item of value is referred to as a potential buyer, prospective customer or prospect. Buying and selling are understood to be two sides of the same “coin” or transaction. Both seller and buyer engage in a process of negotiation to consummate the exchange of values. The exchange, or selling, process has implied rules and identifiable stages.</p>

<p><img src="https://unsplash.it/960/600?image=593" alt="Tiger" /></p>

<p>It is implied that the selling process will proceed fairly and ethically so that the parties end up nearly equally rewarded. The stages of selling, and buying, involve getting acquainted, assessing each party’s need for the other’s item of value, and determining if the values to be exchanged are equivalent or nearly so, or, in buyer’s terms, “worth the price.” Sometimes, sellers have to use their own experiences when selling products with appropriate discounts.</p>

<h2 id="management-point-of-view">Management point of view</h2>

<p>From a management viewpoint it is thought of as a part of marketing, although the skills required are different. Sales often forms a separate grouping in a corporate structure, employing separate specialist operatives known as salespersons (singular: salesperson). Selling is considered by many to be a sort of persuading “art”. Contrary to popular belief, the methodological approach of selling refers to a systematic process of repetitive and measurable milestones, by which a salesman relates his or her offering of a product or service in return enabling the buyer to achieve their goal in an economic way. While the sales process refers to a systematic process of repetitive and measurable milestones, the definition of the selling is somewhat ambiguous due to the close nature of advertising, promotion, public relations, and direct marketing.</p>

<p><img src="https://unsplash.it/960/600?image=672" alt="Bus" /></p>

<p>Selling is the profession-wide term, much like marketing defines a profession. Recently, attempts have been made to clearly understand who is in the sales profession, and who is not. There are many articles looking at marketing, advertising, promotions, and even public relations as ways to create a unique transaction.</p>

<h2 id="common-terms">Common terms</h2>

<p>Two common terms used to describe a salesperson are “Farmer” and “Hunter”. The reality is that most professional sales people have a little of both. A hunter is often associated with aggressive personalities who use aggressive sales technique. In terms of sales methodology a hunter refers to a person whose focus is on bringing in and closing deals. This process is called “sales capturing”. An example is a commodity sale such as a long distance sales person, shoe sales person and to a degree a car sales person. Their job is to find and convert buyers. A sales farmer is someone who creates sales demand by activities that directly influence and alter the buying process.</p>

<p><img src="https://unsplash.it/960/600?image=1027" alt="Person" /></p>

<h2 id="systems-approach">Systems approach</h2>

<p>Many believe that the focus of selling is on the human agents involved in the exchange between buyer and seller. Effective selling also requires a systems approach, at minimum involving roles that sell, enable selling, and develop sales capabilities. Selling also involves salespeople who possess a specific set of sales skills and the knowledge required to facilitate the exchange of value between buyers and sellers that is unique from marketing, advertising, etc.</p>

<p><img src="https://unsplash.it/960/600?image=601" alt="Plant" /></p>

<p>Within these three tenets, the following definition of professional selling is offered by the American Society for Training and Development (ASTD):</p>

<p>“The holistic business system required to effectively develop, manage, enable, and execute a mutually beneficial, interpersonal exchange of goods and/or services for equitable value.”
Team selling is one way to influence sales. Team selling is “a group of people representing the sales department and other functional areas in the firm, such as finance, production, and research and development”. (Spiro) Team selling came about in the 1990s through total quality management (TQM). TQM occurs when companies work to improve their customer satisfaction by constantly improving all of their operations.</p>

<p><a href="https://en.wikipedia.org/wiki/Sales">source</a>: Wikipedia</p>

		</div>
	</div>
</section>
<section class="alternate">
	<div class="text-container">
		<h2>Next post</h2>
		<div class="blog-post">
			
				<h3><a href="/marketing/2016/08/12/the-history-of-marketing/">The history of marketing</a></h3>
<p class="post-details">
	
	<span class="post-date"></span>
</p>

<div class="post-content">
	<p>The beginnings of digital marketing technology can be traced back to the 1980’s, when computers became sophisticated enough to store huge volumes of customer information. For a brief moment, no one knew what would happen in digital marketing, but by the 90’s it all became clear.</p>

	<p><a href="/marketing/2016/08/12/the-history-of-marketing/">Read More &rarr;</a></p>
</div>
			
		</div>
	</div>
</section>





		<footer>
			<div class="container">
				<p class="editor-link"><a href="cloudcannon:collections/_data/footer.yml" class="btn"><strong>&#9998;</strong> Update Footer Sections</a></p>

				<div class="footer-columns">
					
						<ul class="footer-links">
							<li>
								<h2>Pages</h2>
							</li>
							
								<li>
									<a  href="/" >
										

										Home
									</a>
								</li>
							
								<li>
									<a  href="/portfolio/" >
										

										Portfolio
									</a>
								</li>
							
								<li>
									<a  href="/blog/" >
										

										Blog
									</a>
								</li>
							
								<li>
									<a  href="/about/" >
										

										About
									</a>
								</li>
							
								<li>
									<a  href="/contact/" >
										

										Contact
									</a>
								</li>
							
						</ul>
					
						<ul class="footer-links">
							<li>
								<h2>Social</h2>
							</li>
							
								<li>
									<a target="_blank" href="https://facebook.com/" class="facebook-icon">
										
											
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M19,4V7H17A1,1 0 0,0 16,8V10H19V13H16V20H13V13H11V10H13V7.5C13,5.56 14.57,4 16.5,4M20,2H4A2,2 0 0,0 2,4V20A2,2 0 0,0 4,22H20A2,2 0 0,0 22,20V4C22,2.89 21.1,2 20,2Z" /></svg>
	

										

										Facebook
									</a>
								</li>
							
								<li>
									<a target="_blank" href="https://twitter.com/" class="twitter-icon">
										
											
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M22.46,6C21.69,6.35 20.86,6.58 20,6.69C20.88,6.16 21.56,5.32 21.88,4.31C21.05,4.81 20.13,5.16 19.16,5.36C18.37,4.5 17.26,4 16,4C13.65,4 11.73,5.92 11.73,8.29C11.73,8.63 11.77,8.96 11.84,9.27C8.28,9.09 5.11,7.38 3,4.79C2.63,5.42 2.42,6.16 2.42,6.94C2.42,8.43 3.17,9.75 4.33,10.5C3.62,10.5 2.96,10.3 2.38,10C2.38,10 2.38,10 2.38,10.03C2.38,12.11 3.86,13.85 5.82,14.24C5.46,14.34 5.08,14.39 4.69,14.39C4.42,14.39 4.15,14.36 3.89,14.31C4.43,16 6,17.26 7.89,17.29C6.43,18.45 4.58,19.13 2.56,19.13C2.22,19.13 1.88,19.11 1.54,19.07C3.44,20.29 5.7,21 8.12,21C16,21 20.33,14.46 20.33,8.79C20.33,8.6 20.33,8.42 20.32,8.23C21.16,7.63 21.88,6.87 22.46,6Z" /></svg>
	

										

										Twitter
									</a>
								</li>
							
								<li>
									<a target="_blank" href="https://instagram.com/" class="instagram-icon">
										
											
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M7.8,2H16.2C19.4,2 22,4.6 22,7.8V16.2A5.8,5.8 0 0,1 16.2,22H7.8C4.6,22 2,19.4 2,16.2V7.8A5.8,5.8 0 0,1 7.8,2M7.6,4A3.6,3.6 0 0,0 4,7.6V16.4C4,18.39 5.61,20 7.6,20H16.4A3.6,3.6 0 0,0 20,16.4V7.6C20,5.61 18.39,4 16.4,4H7.6M17.25,5.5A1.25,1.25 0 0,1 18.5,6.75A1.25,1.25 0 0,1 17.25,8A1.25,1.25 0 0,1 16,6.75A1.25,1.25 0 0,1 17.25,5.5M12,7A5,5 0 0,1 17,12A5,5 0 0,1 12,17A5,5 0 0,1 7,12A5,5 0 0,1 12,7M12,9A3,3 0 0,0 9,12A3,3 0 0,0 12,15A3,3 0 0,0 15,12A3,3 0 0,0 12,9Z" /></svg>
	

										

										Instagram
									</a>
								</li>
							
								<li>
									<a target="_blank" href="https://linkedin.com/" class="linkedin-icon">
										
											
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M19,19H16V13.7A1.5,1.5 0 0,0 14.5,12.2A1.5,1.5 0 0,0 13,13.7V19H10V10H13V11.2C13.5,10.36 14.59,9.8 15.5,9.8A3.5,3.5 0 0,1 19,13.3M6.5,8.31C5.5,8.31 4.69,7.5 4.69,6.5A1.81,1.81 0 0,1 6.5,4.69C7.5,4.69 8.31,5.5 8.31,6.5A1.81,1.81 0 0,1 6.5,8.31M8,19H5V10H8M20,2H4C2.89,2 2,2.89 2,4V20A2,2 0 0,0 4,22H20A2,2 0 0,0 22,20V4C22,2.89 21.1,2 20,2Z" /></svg>
	

										

										LinkedIn
									</a>
								</li>
							
						</ul>
					

					<ul class="footer-links">
						<li>
							<h2>Covid19 Digital Repo</h2>
						</li>
						<li>Repository for the digital media and posters about Covid 19</li>
						<li><a href="/feed.xml">
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M0 0h24v24H0z" fill="none"/><circle cx="6.18" cy="17.82" r="2.18"/><path d="M4 4.44v2.83c7.03 0 12.73 5.7 12.73 12.73h2.83c0-8.59-6.97-15.56-15.56-15.56zm0 5.66v2.83c3.9 0 7.07 3.17 7.07 7.07h2.83c0-5.47-4.43-9.9-9.9-9.9z"/></svg>

 Subscribe with RSS</a></li>
					</ul>
				</div>
			</div>

			<div class="legal-line">
				<p class="container">
					&copy; 2020 Covid19 Digital Repo
					&bull;
					Template by <a href="https://cloudcannon.com/">CloudCannon</a>
				</p>
			</div>
		</footer>


		<script>
			document.getElementById("open-nav").onclick = function () {
				document.body.classList.toggle("nav-open");
				return false;
			};
		</script>
	</body>
</html>
